Did I find the right examples for you? yes no      Crawl my project      Python Jobs

All Samples(2)  |  Call(2)  |  Derive(0)  |  Import(0)

src/h/o/Honeybee-HEAD/src/Honeybee_Honeybee.py   Honeybee(Download)
                    sortedPoints.append(sortedPoints[0])
                    border = rc.Geometry.Polyline(sortedPoints)
                    mesh = rc.Geometry.Mesh.CreateFromClosedPolyline(border)
                elif method == 2:
                    mp = rc.Geometry.MeshingParameters.Smooth

src/r/h/rhinopython-HEAD/scripts/rhinoscript/curve.py   rhinopython(Download)
    ispolyline, polyline = curve.TryGetPolyline()
    if not ispolyline: return scriptcontext.errorhandler()
    mesh = Rhino.Geometry.Mesh.CreateFromClosedPolyline(polyline)
    if not mesh: return scriptcontext.errorhandler()
    rc = scriptcontext.doc.Objects.AddMesh(mesh)